<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of deprecated symbols: VTE Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="VTE Reference Manual">
<link rel="up" href="index.html" title="VTE Reference Manual">
<link rel="prev" href="api-index-full.html" title="Index">
<link rel="next" href="api-index-0-40.html" title="Index of new symbols in 0.40">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxP">P</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxT">T</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-full.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="api-index-0-40.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-deprecated"></a>Index of deprecated symbols</h1></div></div></div>
<a name="idx"></a><a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="vte-Vte-PTY.html#vte-pty-close" title="vte_pty_close ()">vte_pty_close</a>, function in <a class="link" href="vte-Vte-PTY.html" title="Vte PTY">Vte PTY</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="VteTerminal.html#VteTerminal-icon-title-changed" title="The “icon-title-changed” signal">VteTerminal::icon-title-changed</a>, object signal in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#VteTerminal--encoding" title="The “encoding” property">VteTerminal:encoding</a>, object property in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#VteTerminal--icon-title" title="The “icon-title” property">VteTerminal:icon-title</a>, object property in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-copy-clipboard" title="vte_terminal_copy_clipboard ()">vte_terminal_copy_clipboard</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-event-check-gregex-simple" title="vte_terminal_event_check_gregex_simple ()">vte_terminal_event_check_gregex_simple</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-get-encoding" title="vte_terminal_get_encoding ()">vte_terminal_get_encoding</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-get-geometry-hints" title="vte_terminal_get_geometry_hints ()">vte_terminal_get_geometry_hints</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-get-icon-title" title="vte_terminal_get_icon_title ()">vte_terminal_get_icon_title</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-match-add-gregex" title="vte_terminal_match_add_gregex ()">vte_terminal_match_add_gregex</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-match-check" title="vte_terminal_match_check ()">vte_terminal_match_check</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-match-set-cursor" title="vte_terminal_match_set_cursor ()">vte_terminal_match_set_cursor</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-match-set-cursor-type" title="vte_terminal_match_set_cursor_type ()">vte_terminal_match_set_cursor_type</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-search-get-gregex" title="vte_terminal_search_get_gregex ()">vte_terminal_search_get_gregex</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-search-set-gregex" title="vte_terminal_search_set_gregex ()">vte_terminal_search_set_gregex</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-set-encoding" title="vte_terminal_set_encoding ()">vte_terminal_set_encoding</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-set-geometry-hints-for-window" title="vte_terminal_set_geometry_hints_for_window ()">vte_terminal_set_geometry_hints_for_window</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="VteTerminal.html#vte-terminal-spawn-sync" title="vte_terminal_spawn_sync ()">vte_terminal_spawn_sync</a>, function in <a class="link" href="VteTerminal.html" title="VteTerminal">VteTerminal</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>